Subject: Re: BL18 Installation problems.
From: [email-masked] ("Steve Ganly")

22 May 1997 15:33:48 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
In-Reply-To: Rohinton Kazak <[email-masked]>
        "BL18 Installation problems." (May 21, 10: 53am)
X-Mailer: Z-Mail (3.2.0 06sep94)
Original-To: Rohinton Kazak <[email-masked]>, [email-masked]
Original-Sender: [email-masked]

Roy,

I had *exactly* the same problem. The cdk.exe file appears to have been
corrupt. Pulling down the file again made it work for me.

Steve Ganly.

On May 21, 10:53am, Rohinton Kazak wrote:
> Subject: BL18 Installation problems.
> Hi,
>   I have tried to install cdk.exe bl18 on both W95 and NT3.51 without
> success. The archive extracts itself and around the 98% mark fails
> with a message reporting that there is not enough free space in TEMP.
>
> I have 150Mb of free disk space, and the archive is 14Mb compressed.
> I don't have access to the WIN-NT tools used to create this type of
> archive so I cannot investigate it further...
>
> Any help appericated,
>
> Roy.
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>-- End of excerpt from Rohinton Kazak

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".